uuid: 77aa200d-759b-498a-902c-c89808b7f0ca
langcode: en
status: true
dependencies:
  module:
    - search_api_db
id: config_sync.module.search_api_db
snapshotSet: config_sync
extensionType: module
extensionName: search_api_db
items:
  -
    collection: ''
    name: search_api_db.settings
    data:
      autocomplete_max_occurrences: 0.9
      _core:
        default_config_hash: fEmluJPpUL5dVqkWi0Fw89OlZYLhjQqyZIl6HWCDE1s
